{% extends 'registration/base_registration.html' %}
{% load crispy_forms_tags %}

{% block content %}
<div  class="card">
<div  class="card-body">
<h4  class="card-title">Reinitialisation de votre mot de passe</h4>
<form  method="post">
{% csrf_token %}
<input  type="hidden"  name="next"  value="{{ next }}">
{{ form|crispy }}

<button  type="submit"  class="btn btn-primary btn-block">Envoi du mail de recuperation</button>
</form>
</div>
</div>
</div>
{% endblock %}
